
Sistema Integrado de Radar - Task #29

Milestone # 18 (Closed): APIs de los dispositivos de radar

API del CGS

10/14/2015 12:37 PM - Joaquín Verástegui

Status: Closed Start date: 10/14/2015

Priority: Normal Due date: 11/05/2015

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 5.00 hours

Description

History

#1 - 10/14/2015 01:45 PM - Joaquín Verástegui

- Subject changed from API del Generador del Clock Generator and Synchronizer to Clock Generator and Synchronizer

#2 - 10/14/2015 01:51 PM - Joaquín Verástegui

- Subject changed from Clock Generator and Synchronizer to API del CGR

#3 - 10/14/2015 01:51 PM - Joaquín Verástegui

- Subject changed from API del CGR to API del CGS

#4 - 10/15/2015 04:51 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#5 - 10/29/2015 05:16 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 20

#6 - 11/09/2015 02:36 PM - Fiorella Quino

- % Done changed from 20 to 50

#7 - 11/10/2015 03:40 PM - Fiorella Quino

- File csg10112015.png added

- File Diccionario.pdf added

- % Done changed from 50 to 100

Se hace uso de los verbos: GET  y POST. El primero para mostrar las frecuencias actuales y el segundo para configurar nuevas frecuencias. Las

frecuencias se muestran en formato ".json" .

Asimismo, se implementó un diccionario.

#8 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#9 - 11/30/2015 02:10 PM - Fiorella Quino

- Status changed from In progress to Resolved
#10 - 05/26/2016 01:29 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed

Files

csg10112015.png 1.3 MB 11/10/2015 Fiorella Quino

Diccionario.pdf 1.71 MB 11/10/2015 Fiorella Quino
